<?php
if (!defined("WHMCS")) {
	exit("This file cannot be accessed directly");
}

$query = "SELECT freedomaintlds, freedomainpaymentterms, freedomain FROM tblproducts WHERE id = ".$_POST['productid'];

$result = full_query($query);

$apiresults = array();

while ($data = mysql_fetch_array($result)) {
	$rows = array("freedomaintlds" => $data['freedomaintlds'], "freedomain" => $data['freedomain'], "freedomainpaymentterms" => $data['freedomainpaymentterms'] );
	$apiresults = $rows;
}
?>